<?php
global $lang;
$config->perfanalysis->create       = new stdclass();
$config->perfanalysis->edit         = new stdclass();
$config->perfanalysis->renameMethod = new stdClass();

$config->perfanalysis->create->requiredFields = 'name';
$config->perfanalysis->edit->requiredFields   = 'name';

$config->perfanalysis->maxCount = 6;

$config->perfanalysis->exceptionMethod = array();
$config->perfanalysis->exceptionMethod[] = array('group' => 'statistic', 'name' => $lang->perfanalysis->methods->exception['monte'], 'module' => 'montecarlo', 'method' => 'create');

$config->perfanalysis->customs     = array('montecarlo', 'processGroup');
$config->perfanalysis->notNeedData = array('normal');

$config->perfanalysis->customs = array();
$config->perfanalysis->customs['montecarlo'] = array('module' => 'montecarlo', 'method' => array('create' => 'create', 'setting' => 'edit'));

$config->perfanalysis->customModalWidth = array();
$config->perfanalysis->customModalWidth['montecarlo']   = '800';
$config->perfanalysis->customModalWidth['processGroup'] = '800';
